#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-Kufqh3OHpwnBAcKhaxZuZz
key:                  postgrest-7.0.1-Kufqh3OHpwnBAcKhaxZuZz
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  a53a8dd5df9a9f55d6a3c2e0ab420964
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-Kufqh3OHpwnBAcKhaxZuZz
depends:
    HTTP-4000.3.16-F4auSEG7A8UHmN6FZjFHRO
    Ranged-sets-0.4.0-4fviEXE1px7JLZx8gQIUuF
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi
    ansi-wl-pprint-0.6.9-AAF0Zg77TOkGKlNgvvCLsl base-4.14.1.0
    base64-bytestring-1.2.0.1-J2XNy6tvBc7UunCTrPy5k
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm
    cassava-0.5.2.0-3wozmJqnLUw3Bi49SyI3tb
    configurator-pg-0.2.5-6B9TwA5Qon8GVjYAEQXgKF containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-9CsEyKkZggs4dqXEGb79AH
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.5.1-4dXd3sk70lnIu4aYymqkz9
    hasql-pool-0.5.2-HAx6QfB4eRDJmXf6sxXPuw
    hasql-transaction-1.0.0.2-G2RKAY7b8g47XtbjlguttZ
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-IkaWRXxGlShL2hy1dv5IKX
    insert-ordered-containers-0.2.5-D9WrFfQK6Si5BkOSca6xSC
    interpolatedstring-perl6-1.0.2-BGkicVIZtPUCUrsFtoNxBF
    jose-0.8.4-2dMF8kCFhsoFSPbrQ239Nb lens-5.0.1-9n7m8uxu2SY8Fq3OU5ErrG
    lens-aeson-1.1.1-C2ORfBna1L96mksxEbSUEg
    network-uri-2.6.4.1-2pnyJVHnJz4Bg6jIXLcsUB
    optparse-applicative-0.16.1.0-6y3zD6TyO6A9VMFxY2QvSJ
    parsec-3.1.14.0 protolude-0.3.0-Jx9udaDA80LLe4vHwmDFGP
    regex-tdfa-1.3.1.1-HldRTPYoVTlK5rz5RTpXX2
    scientific-0.3.7.0-1tMVmCIQp0UEIVa0YCOZpn
    swagger2-2.6-EioIW9C82FXC6gKGcahk9v text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm
    vector-0.12.3.0-J0643wU0pjQ5NoWe4yzXTz
    wai-3.2.3-GGxlbYYrnI7JwwgOVoB7i3
    wai-cors-0.2.7-LPaQvy0TMPeAte4e3pmJAo
    wai-extra-3.1.6-LdymWKOaKKFBijALseiCcP
    wai-middleware-static-0.9.0-7zD00QabLg2Eiunr75JCFT

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

